1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Greetings Guest!!

    In order to combat SPAM on the forums, all users are required to have a minimum of 2 posts before they can submit links in any post or thread.

    Dismiss Notice

Cannot get UO to work

Discussion in 'UO Stygian Abyss' started by Zebediah, Sep 8, 2009.

  1. Zebediah

    Zebediah Seasoned Veteran
    Stratics Veteran

    Joined:
    May 13, 2008
    Messages:
    489
    Likes Received:
    1
    I appear to have gotten the patch but when I hit the OK button UO begins loading then I get this error : "Ultima Online Client has stopped working"

    Any suggestions?
     
  2. Maplestone

    Maplestone Crazed Zealot
    Stratics Veteran

    Joined:
    Jul 26, 2008
    Messages:
    3,657
    Likes Received:
    9
    which client?
     
  3. Zebediah

    Zebediah Seasoned Veteran
    Stratics Veteran

    Joined:
    May 13, 2008
    Messages:
    489
    Likes Received:
    1
    once I hit ok on the patch screen a small box appears showing UO loading then i get the error ...cant even get to login screen
     
  4. Maplestone

    Maplestone Crazed Zealot
    Stratics Veteran

    Joined:
    Jul 26, 2008
    Messages:
    3,657
    Likes Received:
    9
    but which client are you using? (classic or enhanced)

    (you tried a second time and it did the same thing? Sounds a bit like what happens if you use Vista and don't run as administrator)
     
  5. Zebediah

    Zebediah Seasoned Veteran
    Stratics Veteran

    Joined:
    May 13, 2008
    Messages:
    489
    Likes Received:
    1
    2d client and i am running as admin
     
  6. Drakenmerc

    Drakenmerc Guest

    doing the same here running xp pro
     
  7. Maplestone

    Maplestone Crazed Zealot
    Stratics Veteran

    Joined:
    Jul 26, 2008
    Messages:
    3,657
    Likes Received:
    9
    anyone else got any ideas? I'm out and I don't have the classic client installed to poke around.
     
  8. Zebediah

    Zebediah Seasoned Veteran
    Stratics Veteran

    Joined:
    May 13, 2008
    Messages:
    489
    Likes Received:
    1
    i reinstalled uo and still cant get the darn thing to work
     
  9. Teiwaz

    Teiwaz Guest

    I can still get into UO just fine even after my 2d client download some new content, but I cannot purchase that dang'nabit upgrade code because I get an error message saying they are getting to many orders and cannot prossess my order at this time and gives a phone number ,and so after a little over 2 hrs of trying to purchase the dang-nabit upgrade code I decided to call and the friggin' recorder said EA Games is closed..beep beep beep beep beep beep beep... So yeah I'm greatly upset right now after a hard day at work I come home to more aggravation, hmmmmf. I better be able to get my order through in the dang-nabit mornin' or I'ma gonna get even angrier and have some words with EA's Head about being better prepared (his obviously lack off it for the SA release).
     
  10. Maplestone

    Maplestone Crazed Zealot
    Stratics Veteran

    Joined:
    Jul 26, 2008
    Messages:
    3,657
    Likes Received:
    9
    Bug in the page: even though it allows you to put up to five in your basket, you can still only complete the purchase with 2.
     
  11. Teiwaz

    Teiwaz Guest

    But I'm only trying to purchase just one. I cannot offord to get more until thursday when I get payed agin.
     
  12. TheGhostRaider

    TheGhostRaider Journeyman
    Stratics Veteran

    Joined:
    May 25, 2008
    Messages:
    148
    Likes Received:
    2
    Same here, can't log in to the Classic SA. Need to log in using my old UO. So don't uninstall your version like I did on second machine, No more UO :(

    Not sure what the problem.
     
  13. Maplestone

    Maplestone Crazed Zealot
    Stratics Veteran

    Joined:
    Jul 26, 2008
    Messages:
    3,657
    Likes Received:
    9
    uh ... just in case there is any misunderstanding ... the old UO is the classic version you want to use. The special version for retribution isn't needed any more.

    (a few weeks back I said something different, but as sometimes happens, I was completely wrong)